MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028059Open CASCADE[OCCT] OCCT:Documentationpublic2016-11-07 16:222016-12-09 16:39
Reportermsv 
Assigned Toapn 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.1.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0028059: Correction of upgrade guide for 7.1
DescriptionThis bug is for correction of upgrade guide for OCCT 7.1.

The first issue to correct concerns the section "Typedefs". The following statement is not true:

For most applications this change should be transparent, since the size of types have not been changed.

Steps To ReproduceNot needed
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0059957)
git (administrator)
2016-11-07 21:06

Branch CR28059 has been created by msv.

SHA-1: e1de7390539696d7eb84a761bb60f9227a49407c


Detailed log of new commits:

Author: msv
Date: Mon Nov 7 21:04:58 2016 +0300

    0028059: Correction of upgrade guide for 7.1
(0059958)
msv (developer)
2016-11-07 21:08

Dear Andrey, please review the changes in upgrade guide made in this branch. I have re-based it on IR-2016-11-07.
(0059971)
abv (manager)
2016-11-08 06:30

Reviewed with minor corrections, please integrate.
(0059972)
git (administrator)
2016-11-08 06:32

Branch CR28059 has been updated by abv.

SHA-1: b5a178f0fd98df2f6e47393fbfef62cfb478a568


Detailed log of new commits:

Author: abv
Date: Tue Nov 8 06:29:02 2016 +0300

    // minor corrections

(0060094)
apv (tester)
2016-11-09 12:03

Tested in scope of CR0-IR-2016-11-08
(0061269)
git (administrator)
2016-12-07 11:31

Branch CR28059 has been deleted by kgv.

SHA-1: b5a178f0fd98df2f6e47393fbfef62cfb478a568

- Related Changesets
occt: master 63dbfc04
Timestamp: 2016-11-08 15:43:09
Author: msv
Committer: apn
Details ] Diff ]
0028059: Correction of upgrade guide for 7.1

Correction of upgrade guide for 7.1
// minor corrections
mod - dox/dev_guides/upgrade/upgrade.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-11-07 16:22 msv New Issue
2016-11-07 16:22 msv Assigned To => ysn
2016-11-07 16:23 msv Assigned To ysn => msv
2016-11-07 16:23 msv Status new => assigned
2016-11-07 21:06 git Note Added: 0059957
2016-11-07 21:08 msv Note Added: 0059958
2016-11-07 21:08 msv Assigned To msv => abv
2016-11-07 21:08 msv Status assigned => resolved
2016-11-07 21:08 msv Steps to Reproduce Updated View Revisions
2016-11-08 06:30 abv Note Added: 0059971
2016-11-08 06:30 abv Assigned To abv => bugmaster
2016-11-08 06:30 abv Status resolved => reviewed
2016-11-08 06:32 git Note Added: 0059972
2016-11-09 12:03 apv Test case number => Not needed
2016-11-09 12:03 apv Note Added: 0060094
2016-11-09 12:03 apv Status reviewed => tested
2016-11-09 17:43 apn Changeset attached => occt master 63dbfc04
2016-11-09 17:43 apn Assigned To bugmaster => apn
2016-11-09 17:43 apn Status tested => verified
2016-11-09 17:43 apn Resolution open => fixed
2016-12-07 11:31 git Note Added: 0061269
2016-12-09 16:29 user533 Status verified => closed
2016-12-09 16:39 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker